<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Loading</title>
    <script type="text/javascript" th:src="@{/js/landing.js}"></script>
</head>

<body>

</body>

</html>